"use strict";
var os = require("os");
var OsInfo = (function () {
    function OsInfo() {
    }
    OsInfo.prototype.type = function () {
        return os.type();
    };
    OsInfo.prototype.release = function () {
        return os.release();
    };
    return OsInfo;
}());
exports.OsInfo = OsInfo;
$injector.register("osInfo", OsInfo);
